/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-s-main-icon1 {
	background-image: url('../css/sprites/sprite.png');
	background-position: 0px -26px;
	width: 30px;
	height: 30px;
}

.icon-s-main-icon2 {
	background-image: url('../css/sprites/sprite.png');
	background-position: -41px 0px;
	width: 30px;
	height: 30px;
}

.icon-s-main-icon3 {
	background-image: url('../css/sprites/sprite.png');
	background-position: 0px 0px;
	width: 41px;
	height: 26px;
}

.icon-s-slide_left-hover {
	background-image: url('../css/sprites/sprite.png');
	background-position: -71px 0px;
	width: 18px;
	height: 32px;
}

.icon-s-slide_right {
	background-image: url('../css/sprites/sprite.png');
	background-position: 0px -56px;
	width: 18px;
	height: 32px;
}

.icon-s-star {
	background-image: url('../css/sprites/sprite.png');
	background-position: -41px -30px;
	width: 19px;
	height: 19px;
}